<!DOCTYPE html>

<html>
    <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width" />

	<title>L'histoire d'un Héro</title>
	<link rel="stylesheet" href="./css/bootstrap.min.css" type="text/css">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    </head>     
	<body>

        <style>
        
            span {

                font-style : italic;
                font-weight: bold;
            }
        
        </style>
        
        <button onclick="image()">Launch Image</button>
        <button onclick="titre()">Launch Titre</button>
        <button onclick="texte()">Launch Texte</button>
        <button onclick="bouton()">Launch Bouton</button>
    
        <button onclick="launchFin()">Launch All</button>
        
        <script src="js/Fin_histoire.js"></script>
    </body>
</html>
